@charset "shift_jis";


/*----------- responsive -----------*/

.trial__flexible__font-gothic {
	font-family: "Open Sans", "YuGothic_Family", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}
.trial__flexible__font-mincho {
	font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif !important;
}

.trial__flexible__sp-header,.trial__flexible__fix-btn {
	display: none;
}
img { 
	display: block;
	margin: 0 auto;
}
section.visitor {
	overflow: hidden;
}
footer.trial__footer {
    box-shadow: 0px -5px 30px #bbb;
}

#trial__multiple__body {
	/*background-image: url(../../smart/trial/image/trial_multiple_back_western.jpg);*/
	background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
}
#footer {
	margin: auto;
    display: block;
    text-align: center;
}
footer.footer {
	padding: 0;
}

#footer_links a {
    display: inline-block;
    margin: 0 0 5px;
}

.trial__pagepiling__fix-btn-western,.trial__pagepiling__fix-btn-chinese,.trial__pagepiling__fix-btn-japanese,small.copyright {
	display: none;
}
.trial__multiple__wrap {
	width: 460px;
	left: 0;
    right: 0;
	margin: 0 auto;
	position: relative;
    overflow: hidden;
	box-shadow: 0 -5px 30px #bbb;
}
.trial__multiple__wide-header {
	box-sizing: border-box;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
    overflow: hidden;
}

.trial__multiple__pc-logo-area {
	display: flex;
	align-items: center;
	justify-content: center;
    position: relative;
}
.trial__multiple__pc-logo-img {
	width: 80px;
}
.trial__multiple__pc-logo-text {
    font-size: 1.333rem;
	font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
    line-height: 1.3;
	color: #333;
	margin: 11px 0 0 15px;
	font-weight: normal;
}
.trial__multiple__wide-header-add {
    position: fixed;
    display: block;
    font-size: 1.25rem;
    font-weight: bold;
    font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
    top: 90px;
    color: #59332C;
    border: 1px solid #59332C;
    padding: 5px 15px;
}
.trial__multiple__wide-navi-wrap {
	position: fixed;
	right: 0;
	left: 820px;
	top: 0;
	bottom: 0;
	margin: auto;
	text-align: left;
	width: 230px;
	height: 400px;
}
.trial__multiple__wide-navi-title {
	font-size: 1.65rem;
    font-weight: bold;
	font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	color: #59332C;
	margin: 0 0 25px;
}
.trial__multiple__wide-navi li {
	font-size: 1.333rem;
	font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
	color: #333;
	margin: 0 0 25px;
}
.trial__multiple__fix-btn a {
    font-family: "Open Sans", "YuGothic_Family", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 220px;
    height: 52px;
    margin: 0 auto;
    padding: 0 10px 0 0;
    border-radius: 3px;
    font-size: 1.25rem;
    line-height: 1.2;
    text-align: center;
    color: #fff;
    background: #b7372e;
}
.trial__multiple__fix-btn a:after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    right: 15px;
    margin-top: -7px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
.trial__flexible__pc-login-img {
	margin: 0;
}
.footer-nav {
	border: none;
}


@media screen and (max-width:1100px) { 
	.trial__multiple__wide-navi-wrap,.trial__flexible__fixed-right,.trial__multiple__pc-logo-img,.trial__multiple__pc-logo-text {
		display: none;
	}
	.trial__flexible__sp-header {
		position: fixed;
		display: flex;
		width: 460px;
		justify-content: flex-start;
		align-items: center;
		top: 0;
		z-index: 99;
		height: 50px;
		background-color: #fff;
		transition: all 0.3s ease;
		margin: 0 auto;
		left: 0;
		right: 0;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.trial__flexible__sp-logo {
		display: flex;
		padding: 0 10px;
	}
	.trial__multiple__sp-logo-text {
		font-size: 12px;
		font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
		color: #333;
		margin: 9px 0 0 12px;
		font-weight: normal;
	}
	.trial__multiple__contents-title {
		margin: 50px 0 !important;
	}
    .trial__flexible__bar-menu-wrap {
        position: fixed;
        top: 7px;
		right: calc(50% - 220px);
        z-index: 102;
        cursor: pointer;
        transition: none;
    }
    .trial__flexible__bar-menu {
        position: relative;
        width: 40px;
        height: 38px;
        box-sizing: border-box;
    }
    .trial__flexible__bar-menu-line {
        display: block;
        top: 0;
        bottom: 16px;
        right: 0;
        left: 0;
    }
    .trial__flexible__bar-menu-line, .trial__flexible__bar-menu-line:before, .trial__flexible__bar-menu-line:after {
        position: absolute;
        width: 24px;
        height: 2px;
        background-color: #59332C;
        margin: auto;
        transition: all 0.5s ease;
    }
    .trial__flexible__bar-menu-line:before {
        content: "";
        bottom: -8px;
        right: 0;
        left: 0;
    }
    .trial__flexible__bar-menu-line:after {
        content: "";
        top: 16px;
        right: 0;
        left: 0;
    }
    .trial__multiple__wide-navi-wrap {
        width: 300px;
        height: 100%;
        position: fixed;
        top: 0;
        right: -100%;
        transition: all 0.5s ease;
        background-color: #fff;
        padding: 70px 10px 10px;
        display: flex;
        justify-content: center;
        box-sizing: border-box;
        z-index: 101;
    }
    .trial__pagepiling__drawer-open {
        right: 0;
		left: auto;
    }
    .trial__flexible__drawer-back-active {
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 100;
        background: rgba(0, 0, 0, 0.6);
        top: 0;
        left: 0;
    }
    .trial__multiple__wide-navi li {
        color: #333 !important;
		font-size: 15px;
    }
    .trial__flexible__bar-menu .trial__pagepiling__bar-open {
        transform: rotate(45deg);
        bottom: 0;
    }
	.trial__flexible__bar-menu .trial__pagepiling__bar-open:before {
        transform: rotate(-45deg);
        bottom: 0;
        opacity: 0;
    }
    .trial__flexible__bar-menu .trial__pagepiling__bar-open:after {
        transform: rotate(-90deg);
        top: 0;
    }
	.trial__flexible__bar-menu-active {
		right: 0;
	}
}


/*----------- flexible -----------*/
/* contents */
.section {
	background: #fff;
	padding: 0 0 40px;
}
.section_dining {
	background: #D7CAB9;
}
.section_sweets {
	background: #F0ECE5;
}
.trial__flexible__title-wappen {
	background: #F0ECE5;
 	padding: 12px 0 10px;
 	font-size: 1.666rem;
 	font-weight: bold;
}
.trial__flexible__title-wappen span {
 	font-size: 1.25rem;
}
.trial__flexible__about-wrap {
	padding: 0 0 50px;
}
.trial__flexible__contents-wrap {
	margin: 0 20px 50px;
}
.trial__flexible__title-read-text {
    font-size: 1.75rem;
    font-weight: bold;
    margin: 0 0 50px;
	line-height: 1.7;
}
.trial__flexible__main-text {
	font-size: 1.25rem;
	margin: 0 0 20px;
	line-height: 2;
}
.trial__flexible__contents-read-text {
    font-size: 1.75rem;
    font-weight: bold;
    margin: 0 0 20px;
	line-height: 1.7;
}

.trial__flexible__limited-text {
	font-size: 1.816rem;
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid #333;
	width: 250px;
	margin: 0 auto 10px;
 	padding: 0 0 5px;
}
.trial__flexible__limited-line-text {
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 10px;
}
.trial__flexible__limited-cta-text {
	font-size: 1.816rem;
	font-weight: bold;
	text-align: center;
	border-top: 1px solid #ccc;
	width: 360px;
	margin: 0px auto 5px;
	padding: 20px 0 0;
}
.trial__flexible__limited-line-cta-text {
	font-size: 1.25rem;
	font-weight: bold;
	text-align: center;
	margin: 0 auto 20px;
}
.trial__flexible__limited-line-text span,.trial__flexible__limited-line-cta-text span {
	font-size: 1.25rem;
	font-weight: bold;
}
.trial__flexible__img-attention-wrap {
	position: relative;
}
.trial__flexible__img-attention {
	position: absolute;
	font-size: 1rem;
	right: 10px;
	bottom: 5px;
	color: #666 !important;
	text-align: right;
}

.trial__flexible__price-text {
	font-weight: bold;
	text-align: center;
	margin: 20px auto 0;
}
.trial__flexible__equivalent-text,.trial__flexible__discount-rate-text {
	font-size: 2.25rem;
	display: inline-block;
}
.trial__flexible__price-text p.trial__flexible__discount-rate-text {
	color: #c30d24;
	border-bottom: 1px solid #c30d24;
}
.trial__flexible__price-text p.trial__flexible__discount-rate-text span {
	color: #c30d24;
	font-size: 3.75rem;
}

.trial__flexible__large-title-text {
	font-size: 2.16rem;
	font-weight: bold;
	text-align: center;
	margin: 0 0 20px;
	line-height: 1.5;
}
.trial__flexible__large-title-text span {
	font-size: 1.833rem;
}
.trial__flexible__nav-wrap {
	max-width: 335px;
    margin: 0 auto 50px;
}
div.trial__flexible__nav-item {
	display: flex;
	align-items: center;
}
article.trial__flexible__nav-link {
	display: block;
	border-top: 1px solid #DDB669;
}
article.trial__flexible__nav-link:last-of-type {
	border-bottom: 1px solid #DDB669;
}
.trial__flexible__nav-img {
	width: 32%;
}
.trial__flexible__nav-text {
	width: 65%;
	position: relative;
	margin: 0 0 0 15px;
	font-size: 1.333rem;
	font-weight: bold;
	line-height: 1.8;
}
.trial__flexible__nav-text:before {
    content: '';
    display: block;
    position: absolute;
    width: 2px;
    height: 18px;
    top: 50%;
    right: 10px;
    margin-top: -10px;
    background: #DDB669;
}
.trial__flexible__nav-text:after {
    content: '';
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    right: 5px;
    margin-top: -5px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: transparent;
    border-right: 2px solid #DDB669;
    border-bottom: 2px solid #DDB669;
}
p.trial__flexible__nav-text span {
	font-size: 1rem;
	font-weight: normal;
	font-family: "Open Sans", "YuGothic_Family", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
	color: #59332C;
	background-color: #EBDBC1;
	padding: 3px 8px;
}

.trial__flexible__dining-read-wrap,.trial__flexible__sweets-read-wrap,.trial__flexible__about-read-wrap,.trial__flexible__local-read-wrap {
	padding: 50px 20px 30px;
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
}
.trial__flexible__dining-read-wrap {
	background-image: url(../../smart/trial/image/trial_flexible_intro_bg_dining.png);
}
.trial__flexible__sweets-read-wrap {
	background-image: url(../../smart/trial/image/trial_flexible_intro_bg_sweets.png);
}
.trial__flexible__about-read-wrap {
	background-image: url(../../smart/trial/image/trial_flexible_about_bg.png);
}
.trial__flexible__local-read-wrap {
	background-image: url(../../smart/trial/image/trial_local_flexible_greeting_bg.jpg);
}
.trial__flexible__item-contents-wrap {
	padding: 0 30px 100px;
}
.trial__flexible__local-about-wrap {
	padding: 50px 20px 30px;
}
.trial__flexible__local-about-logo {
	text-align: center;
	position: relative;
	padding: 10px 0 40px;
}
.trial__flexible__local-about-logo:after {
	content: "";
	position: absolute;
 	left: 50%;
	bottom: 0;
	display: inline-block;
	width: 40px;
	height: 1px;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background-color: #CBA993;
}

.trial__flexible__subtitle-text {
	font-size: 1.816rem;
	font-weight: bold;
	text-align: center;
	margin: 0 0 30px;
}
.trial__flexible__subread-text {
	font-size: 1.416rem;
	text-align: center;
	margin: -20px 0 30px;
	line-height: 1.5;
}
.trial__flexible__item-list-wrap {
	border: 1px solid #ddd;
    margin: 50px 20px;
    padding: 40px 0;
}

.trial__flexible__voice-contents {
	border: 1px solid #ddd;
	margin: 0 0 20px;
	padding: 20px 15px;
}
.trial__flexible__voice-contents:last-of-type {
	margin: 0 0 40px;
}
.trial__flexible__voice-contents p {
	font-size: 1.166rem;
	margin: 20px 0 0;
	line-height: 1.7;
}
.trial__flexible__voice-contents p span {
	font-size: 1.166rem;
	font-weight: bold;
}

/* item contents */
.trial__flexible__item-contents-area {
	background-color: #fff;
	padding: 0 0 40px;
}
.trial__flexible__item-contents-text-area {
	position: relative;
	padding: 20px;
}
.trial__flexible__item-contents-logo {
	position: relative;
}
.trial__flexible__item-contents-logo:after {
	content: "";
	position: absolute;
	bottom: -1px;
	display: inline-block;
	width: 90%;
	height: 1px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #EBDBC1;
}
.trial__flexible__item-contents-wappen-circle {
	position: absolute;
	display: flex;
 	top: 20px;
	right: 20px;
	height: 55px;
	width: 55px;
	border-radius: 50%;
	background-color: #EBDBC1;
	text-align: center;
	align-items: center;
	justify-content: center;
	font-weight: bold;
	font-size: 1.333rem;
	color: #59332C;
	line-height: 1.1;
}
.trial__flexible__item-contents-wappen-square {
	margin: 0 65px 15px 0;
}
div.trial__flexible__item-contents-wappen-square p {
	font-family: "Open Sans", "YuGothic_Family", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
	display: inline-block;
	color: #fff;
	background-color: #59332C;
	margin: 0 5px 5px 0;
	padding: 4px 8px;
	font-size: 1rem;
	font-weight: bold;
}
.trial__flexible__item-contents-bland-name {
	font-size: 1.25rem;
	font-weight: bold;
	margin: 0 65px 5px 0;
	line-height: 1.5;
}
.trial__flexible__item-contents-title {
	font-size: 1.75rem;
	font-weight: bold;
	margin: 0 65px 10px 0;
	line-height: 1.5;
}
.trial__flexible__item-contents-main-text {
	font-size: 1.25rem;
	line-height: 1.8;
}
.trial__flexible__item-contents-voice-area {
	margin: 20px auto 0;
	padding: 15px;
	background-color: #fbfaf8;
}
.trial__flexible__item-contents-voice-title ,.trial__flexible__item-contents-voice-text {
	font-family: "Open Sans", "YuGothic_Family", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}
.trial__flexible__item-contents-voice-title {
	position: relative;
	display: flex;
	font-size: 1.08rem;
	margin: 0 0 10px;
	align-items: center;
}
.trial__flexible__item-contents-voice-title:before {
	content: "";
	background-image: url(../../../smart/trial/image/trial_flexible_user_silhouette.svg);
	background-repeat: no-repeat;
	background-size: contain;
	width: 22px;
	height: 21px;
	margin: 0 10px 0 0;
}
.trial__flexible__item-contents-voice-text {
	font-size: 1.166rem;
	line-height: 1.8;
}
.trial__pagepiling__text-item-attention {
    display: inline-block;
    font-size: 1rem;
    color: #333;
    margin: 20px 0 0;
    border: 1px solid #aaa;
    padding: 7px 10px;
    cursor: pointer;
	line-height: 1;
}
.js-pp-modal {
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 200;
}
.trial__pagepiling__modal-content {
    background: #fff;
    left: 50%;
    padding: 35px;
    position: fixed;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
	max-width: 460px;
    text-align: left;
    box-sizing: border-box;
}
.trial__flexible__item-contents-local-point {
    font-size: 1.333rem;
    margin: 35px 0 10px;
	color: #63462A !important;
}
.trial__flexible__item-contents-local-point:after {
	content: "";
	display: inline-block;
	background-image: url(../../../smart/trial/image/trial_local_flexible_mekiki_img.png);
	background-repeat: no-repeat;
 	background-size: contain;
	width: 32px;
	height: 19px;
	margin: 0 0 0 5px;
}


/* faq */
.trial__flexible__faq-column {
	margin: 0 0 15px;
 	padding: 0 0 15px;
 	border-bottom: 1px solid #DDB669;
}
p.trial__flexible__faq-q {
	position: relative;
 	font-size: 1.166rem;
 	font-weight: bold;
	padding-right: 30px;
	padding-left: 1em;
    text-indent: -1em;
	line-height: 1.7;
}
p.trial__flexible__faq-q:before {
    content: "Q.";
}
p.trial__flexible__faq-q:after {
    content: "";
    position: absolute;
    right: 8px;
    top: -5px;
    bottom: 0;
    display: block;
    margin-top: auto;
    margin-right: 0;
    margin-bottom: auto;
    margin-left: 0;
    width: 8px;
    height: 8px;
    border-top: 2px solid #DDB669;
    border-right: 2px solid #DDB669;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
p.trial__flexible__faq-q.close:after {
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
p.trial__flexible__faq-a {
	font-size: 1.166rem;
	padding: 15px 0 0;
	padding-left: 1em;
    text-indent: -1em;
	line-height: 1.7;
}
p.trial__flexible__faq-a:before {
    content: "A.";
}

/* button */
.trial__flexible__cta-btn a {
	font-family: "Open Sans", "YuGothic_Family", "YuGothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 90%;
	height: 66px;
	margin: 0 auto;
	padding: 0 10px 0 0;
	border-radius: 6px;
	font-size: 20px;
	line-height: 1.2;
	text-align: center;
	color: #fff;
	background: #b7372e;
	box-sizing: border-box;
}
.trial__flexible__cta-btn a:after {
	content: "";
	position: absolute;
	width: 10px;
	height: 10px;
	top: 50%;
	right: 25px;
	margin-top: -7px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background: transparent;
	border-right: 2px solid #fff;
	border-bottom: 2px solid #fff;
}
.trial__flexible__cta-btn-attention {
    width: 90%;
	font-size: 0.92rem;
    margin: 10px auto 0;
	line-height: 1.7;
}

.trial__flexible__large-title-text {
	font-size: 2.16rem;
	font-weight: bold;
	text-align: center;
}


/*----------- multiple portal -----------*/

a:hover {
	text-decoration: none;
	opacity: 0.8;
}
a:hover img {
	opacity: 1 !important;
}
#trial__multiple p,#trial__multiple span {
	font-family: "Ÿà–¾’©", YuMincho, "Hiragino Mincho ProN W3", "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
}
.trial__multiple__wrap p,.trial__multiple__wrap span {
	color: #333;
}

.trial__multiple__contents-wrap {
	text-align: center;
}
.trial__multiple__contents-title {
	margin: 0 0 50px;
}
.trial__local__contents-title {
	margin: 0;
}

.trial__flexible__local-ribbon {
	margin: 0 0 20px;
}

/*----------- multiple portal -----------*/

/*----------- multiple child -----------*/

div.trial__pagepiling__lineup-wrap {
	margin: 15px 0 0;
}

/*----------- multiple child -----------*/

/*----------- swiper -----------*/
.swiper-pagination {
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.swiper-pagination-bullet {
    margin: 13px 4px 0;
    width: 9px;
    height: 9px;
}
.swiper-pagination-bullet-active {
	background: #056C65;
}
.swiper-slide-macmillan {
	width: 80%;
	padding: 0 10px;
}
/*----------- swiper -----------*/

/*----------- slick -----------*/
.trial__flexible__slider-inner {
    margin: 0 10px;
}
/*----------- slick -----------*/